.shacl-validator-button-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

body {
  font: normal normal 400 1rem/1.5rem arial,sans-serif;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

body::-webkit-scrollbar {
  display: none;
}

div.v-text-field__slot {
  border: 1px solid #707070 !important;
  padding: 0.5rem;
}

.v-input__slot:before {
  border: none !important;
}

.w-50 {
  width: 50% !important;
}

.text-primary {
  color: #404040 !important;
}

.lang-select {
color:  #0E47CB;
font-family: Arial;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 19px; /* 118.75% */
margin-left: 3px;
}

.ecl-site-header__site-name {
  border-top: 2px solid #CFDAF5;
}

.header-bottom{
  background-color: none !important;
}

.headline-wrap-inside {
  display: flex;
  flex-direction: column;
}

.toplineHead {
color: var(--eui-sitename, #515560);
font-family: Arial;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: 32.2px; /* 115% */
}

.headwrapLeft {
  display: flex;
  align-items: center;
  margin-top: 0.375rem;

}

.headwrapLeft span {
  margin-left: 0.75rem;
  color: #515560 !important;
  font: normal normal 400 1rem/1.5rem arial, sans-serif !important;
  font-weight: 700 !important;
}

.deu-headline {
  background-color: #f4f5f5 !important;
  padding: 0.33rem 0.75rem;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 1.125rem !important;
  font-weight: 700 !important;
  border-left: solid 6px #f2718a;
  color: rgb(77, 82, 87);
  font-size: 1.75rem;
  font-weight: bold;
  text-decoration: none;
}

.ecl-u-type-heading-2 {

  color: #000 !important;
}

.ecl-tabs__link--active:visited {
  color: #0E47CB;
  border-top: #0E47CB;

}

.ecl-tabs__link--active {
  border-radius: 4px 4px 0px 0px;
}

.ecl-button--primary{
  background-color: #0E47CB !important;
  border-radius: 4px;
}

.ecl-button--secondary{
  border: solid 2px #0E47CB !important;
  border-radius: 4px;
}

.ecl-select__icon {
  background-color: #0E47CB;
  border-radius: 0px 4px 4px 0px;
}

p a {
  color: #0E47CB !important;
}

.ecl-select {
  border-radius: 4px;
}

.ecl-link:hover {
  color: #0E47CB !important
}